# Access Token Request Request to obtain the access token in the OAuth authorization process. See https://datatracker.ietf.org/doc/html/rfc6749#section-4.1.3 for details. Endpoint: POST /oauth/token Security: basic, X-PriceFx-jwt ## Query parameters: - `grant_type` (string, required) Value MUST be set to "authorization_code". - `code` (string, required) The authorization code received from the authorization server. - `redirect_uri` (string) Required if the "redirect_uri" parameter was included in the authorization request and their values MUST be identical. - `client_id` (string) Required if the client is not authenticating with the authorization server. ## Response 200 fields (application/json): - `access_token` (string) - `token_type` (string) - `expires_in` (integer) - `refresh_token` (string) - `example_parameter` (string)